diff docs/REQUIREMENTS @ 5803:6446873d152f

upgraded bundled pygments from 1.3.1 to 1.4
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Thu, 01 Dec 2011 02:26:16 +0100
parents dba48cb280f9
children 2e7f76626b58
line wrap: on
line diff
--- a/docs/REQUIREMENTS	Thu Dec 01 02:05:15 2011 +0100
+++ b/docs/REQUIREMENTS	Thu Dec 01 02:26:16 2011 +0100
@@ -96,7 +96,7 @@
 
 pygments (highlighting for all sorts of source code and other text files)
 =========================================================================
-shipped: 1.3.1
+shipped: 1.4
 minimum: 1.1.1 will work, maybe even older versions